/* IBM Plex Sans Thai (UI/headings) + IBM Plex Sans Thai Looped (long text)
   Self-hosted — files in ./fonts/ (OFL license, Google Fonts). */
@font-face {
  font-family: "IBM Plex Sans Thai";
  src: url("fonts/IBMPlexSansThai-Regular.ttf") format("truetype");
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "IBM Plex Sans Thai";
  src: url("fonts/IBMPlexSansThai-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-display: swap;
}
@font-face {
  font-family: "IBM Plex Sans Thai";
  src: url("fonts/IBMPlexSansThai-Bold.ttf") format("truetype");
  font-weight: 700 800;
  font-display: swap;
}
@font-face {
  font-family: "IBM Plex Sans Thai Looped";
  src: url("fonts/IBMPlexSansThaiLooped-Regular.ttf") format("truetype");
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "IBM Plex Sans Thai Looped";
  src: url("fonts/IBMPlexSansThaiLooped-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-display: swap;
}
@font-face {
  font-family: "IBM Plex Sans Thai Looped";
  src: url("fonts/IBMPlexSansThaiLooped-Bold.ttf") format("truetype");
  font-weight: 700 800;
  font-display: swap;
}
